{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:potion",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyuoverload:1b,nocrossbowpot:1b,custom_potion_effects:[{id:\"minecraft:speed\",amplifier:1,duration:6600,show_particles:0b},{id:\"minecraft:haste\",amplifier:0,duration:6600,show_particles:0b},{id:\"minecraft:strength\",amplifier:1,duration:6600,show_particles:0b},{id:\"minecraft:instant_damage\",amplifier:1,duration:0,show_particles:0b},{id:\"minecraft:fire_resistance\",amplifier:0,duration:6600,show_particles:0b},{id:\"minecraft:water_breathing\",amplifier:0,duration:6600,show_particles:0b},{id:\"minecraft:blindness\",amplifier:0,duration:200,show_particles:0b},{id:\"minecraft:poison\",amplifier:4,duration:200,show_particles:0b},{id:\"minecraft:saturation\",amplifier:10,duration:100,show_particles:0b}],Potion:\"minecraft:mundane\",CustomPotionColor:1507328,display:{Name:\"{\\\"text\\\":\\\"OVERLOAD\\\",\\\"color\\\":\\\"#454349\\\"}\",Lore:['[{\"text\":\"Threat level: \",\"color\":\"#6B4E53\"},{\"text\":\"̼̯͙͍͍̊̈̈́\",\"color\":\"#6B4E53\",\"obfuscated\":false},{\"text\":\"A\",\"color\":\"#6B4E53\",\"obfuscated\":true},{\"text\":\"OVERLOAD\",\"color\":\"#6B4E53\",\"obfuscated\":false},{\"text\":\"B\",\"color\":\"#6B4E53\",\"obfuscated\":true},{\"text\":\"̭͇̫̰̭͇̫̰͍̈̅̊̅̊\",\"color\":\"#6B4E53\",\"obfuscated\":false}]']}}"
						}
					]
				}
			]
		}
	]
}
